[FONT]
DEFAULT=Arial,11,ANSI

[TITLE]
RETRY=Feilmelding for SC-Print2005
PASS=Passord
CONFIG=Portkonfigurasjon for SC-Print2005
CONFSUB=Avansert oppsett
VERSION=Om
ADDPORT=Veiviser for å legge til SC-Print2005-port
SEARCH=Søk i Print Server Card
SERSUB=Søkekonfigurasjon

[LABEL]
IDC_SETUMEI01=Velg utskriftsmetoden for nettverk fra de to nedenfor.\n\nVed utskrift i et lokalt nettverk, velger du LPR eller IPP. Velg IPP ved utskrift i et globalt nettverk.
IDC_SETUMEI02=Angi skriver-URL for utskriftsserveren.
IDC_SETUMEI03=Du kan tilordne et navn til målutskriftsporten.\nPortnavn som allerede finnes, er ikke tilgjengelige. (F.eks. LPT1)\nNavnet nedenfor blir brukt når du ikke tilordner et navn.
IDC_SETUMEI04=Når du har klikket på "Fullfør"-knappen, blir SC-Print2005-porten registrert som konfigurert nedenfor.
IDC_SETUMEI05=Angi IP-adressen eller et vertsnavn for utskriftsserveren og portnavnet for utskriftsserveren.
IDC_SETUMEI06=Når du har klikket på "Fullfør"-knappen, blir SC-Print2005-porten registrert som konfigurert nedenfor.
IDC_SETUMEI07=Velg Print Server Card for å registrere porten. Når Print Server Card utenfor ruteren er registrert, klikker du på "Konfigurasjon" for å registrere en kringkastet IP-adresse, og deretter på "Søk".
IDC_SETUMEI08=Tilordne en kringkastet IP-adresse til nettverket der det søkes i Print Server Card.
IDC_SETUMEI10=Velg hvordan datamaskinen skal koble seg til Internett.
IDC_TEXT_NAME=Na&vn på målutskriftsport:
IDC_TEXT_PROXY=&Adresse:
IDC_TEXT_NUM=Portnumm&er:
IDC_TEXT_URI=Skriver-&URL:
IDC_TEXT_CONNECT=Kommuniserer med utskriftsserveren...
IDC_TEXT_ADR=Skriver-URL:
IDC_TEXT_PRINT=Navn på målutskriftsport:
IDC_TEXT_IP=IP-adresse eller &vertsnavn:
IDC_TEXT_JCC=&Portnavn på utskriftsserveren:
IDC_TEXT_IPADD=IP-adresse eller vertsnavn:
IDC_TEXT_PNAME=Portnavn på utskriftsserveren:
IDC_TEXT_PRINAME=Navn på målutskriftsport:
IDC_TEXT_PRINTER=Målskriver:
IDC_CNF_URI=Skriver-&URL:
IDC_CNF_TIMEOUT=&Tidsavbruddverdi:
IDC_CNF_SEC=Sek.
IDC_CNF_PROXY=Ad&resse:
IDC_CNF_PORT=&Portnummer:
IDC_CNF_USER=Bruker&navn:
IDC_CNF_PASS=Pass&ord :
IDC_CNF_CHUNKSIZE=&Maks. delstørrelse:
IDC_CNF_BYTE=Byte
IDC_LANG=&Språk:
IDC_TIMEOUT=Tidsavbrudd for kommunikasjon [60 - 3600 sekunder]
IDC_VERSION01=SC-Print2005 til Windows 95/98/Me
IDC_VERSION02=Version 2.0.3
IDC_VERSION03=Copyright (C) 2005-2006 silex technology, inc.
IDC_VERSION04=Copyright (C) 2005-2006 SHARP CORPORATION
IDC_NAME=Br&ukernavn:
IDC_KEYWORD=&Passord:
IDC_SETUMEI11=Du må angi et brukernavn og passord for å skrive ut.
IDS_BIDI_ERROR=Toveis kommunikasjon blir aktivert i konfigurasjonen til gjeldende skriverdriver. Velg "Deaktiver støtte for toveiskommunikasjon for denne skriveren" i Utskriftskøinnstillinger i egenskapene for skriveren, fordi utskrift kan mislykkes ved bruk av SC-Print2005.\nVil du fortsette å skrive ut?
STC_EXAMPLE=(Ex.1) http://xxx.xxx.com:631/ipp\n(Ex.2) https://xxx.xxx.com/ipp (SSL)
STC_IPP_INFO=Du kan trygt skrive ut ved hjelp av SSL dersom du spesifiserer URL med "https://". Du kan skrive ut ved hjelp av SSL når SSL støtes av skriveren, og SSL-innstillingen i skriveren er tilgjengelig.

[TAB]
PAGE1=Transport
PAGE2=Godkjenning

[LIST]
ITEM0=IP-adresse
ITEM1=Ethernet-adresse
ITEM2=Modellnavn

[COMBO]
LANG0=Britisk-engelsk
LANG1=English (U.S.)
LANG2=Fransk
LANG3=Tysk
LANG4=Japansk
DEFAULT=en-us

[BUTTON]
IDC_RETRY=&Forsøk på nytt
IDOK=OK
IDCANCEL=Avbryt
IDYES=&Ja
IDAPPLY=&BRUK
IDNO=&Nei
IDC_CHK_PROXY=&Koble til via proxy-server
IDC_BTN_VERSION=&Om...
IDC_BTN_HIGH=A&vansert...
IDC_CHK_BASIC=B&rukergodkjenning
IDC_CHK_CHUNK=Bruk &delt koding
IDC_BTN_VER=&Om...
IDC_NEXT=&Neste >
IDC_BACK=< &Tilbake
FINISH=&Fullfør
IDC_JCLPR=Skriv ut ved hjelp av &LPR (Line Printer Remote)
IDC_JCIPP=Skriv ut ved hjelp av &IPP (Internet Printing Protocol)
IDC_BTN_MODEM=Koble til ved hjelp av et &modem og en telefonlinje
IDC_BTN_LAN=Koble til ved hjelp av et &lokalt nettverk
IDC_BTN_NO=Ikke skriv &ut ved hjelp av en proxy-server
IDC_BTN_PROXY=&Skriv ut ved hjelp av en proxy-server
IDC_BTN_SEEK=&Søk...
IDC_BTN_CON=&Konfigurasjon...
IDC_BTN_BROAD=&Søk
IDC_BTN_ADD=L&egg til
IDC_BTN_DEL=&Slett
IDC_BTN_OLD=&Angitt til å ta med tidligere Print Server Card i søk.
IDC_CHK_BIDI=&Ikke vis meldingen fra neste gang
